.u-section-1 .u-sheet-1 {
  min-height: 3319px;
}

.u-section-1 .u-image-1 {
  height: 366px;
  margin: 1px 0 0 auto;
}

.u-section-1 .u-text-1 {
  margin: 20px 0 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 40px auto 0 218px;
}

.u-section-1 .u-text-3 {
  margin: 40px 724px 0 99px;
}

.u-section-1 .u-image-2 {
  width: 380px;
  height: 378px;
  margin: -404px 118px 0 auto;
}

.u-section-1 .u-text-4 {
  margin: 81px 225px 0 auto;
}

.u-section-1 .u-text-5 {
  margin: 31px 117px 0 677px;
}

.u-section-1 .u-image-3 {
  width: 375px;
  height: 377px;
  margin: -391px auto 0 99px;
}

.u-section-1 .u-text-6 {
  margin: 105px auto 0 191px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 25px 690px 0 123px;
}

.u-section-1 .u-image-4 {
  width: 380px;
  height: 376px;
  margin: -432px auto 0 660px;
}

.u-section-1 .u-text-8 {
  margin: 70px 248px 0 auto;
}

.u-section-1 .u-text-9 {
  margin: 31px 100px 0 685px;
}

.u-section-1 .u-image-5 {
  width: 379px;
  height: 381px;
  margin: -381px auto 0 99px;
}

.u-section-1 .u-text-10 {
  margin: 63px auto 0 224px;
}

.u-section-1 .u-text-11 {
  margin: 16px 702px 0 139px;
}

.u-section-1 .u-image-6 {
  width: 381px;
  height: 380px;
  margin: -355px auto 0 660px;
}

.u-section-1 .u-text-12 {
  margin: 40px 199px 0 auto;
}

.u-section-1 .u-text-13 {
  font-weight: 700;
  margin: 38px 120px 0 706px;
}

.u-section-1 .u-image-7 {
  width: 508px;
  height: 443px;
  margin: -402px auto 1px 48px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-left: 179px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 624px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 186px;
  }

  .u-section-1 .u-text-5 {
    margin-right: -19px;
    margin-left: 577px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 158px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 590px;
    margin-left: 23px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 560px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 204px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
    margin-left: 95px;
  }

  .u-section-1 .u-image-5 {
    height: 382px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 185px;
  }

  .u-section-1 .u-text-11 {
    width: 299px;
    margin-right: -44px;
    margin-left: 39px;
  }

  .u-section-1 .u-image-6 {
    margin-left: 559px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 164px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 98px;
    margin-left: 606px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-left: 137px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 404px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 142px;
  }

  .u-section-1 .u-text-5 {
    margin-right: -15px;
    margin-left: 374px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 121px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 393px;
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    margin-left: 340px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 156px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 73px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 142px;
  }

  .u-section-1 .u-text-11 {
    margin-right: -34px;
    margin-left: 0;
  }

  .u-section-1 .u-image-6 {
    margin-left: 339px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 126px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 75px;
    margin-left: 406px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-left: 103px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 224px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 107px;
  }

  .u-section-1 .u-text-5 {
    margin-right: -11px;
    margin-left: 194px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 91px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 213px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 160px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 117px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 55px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 107px;
  }

  .u-section-1 .u-text-11 {
    margin-right: -25px;
  }

  .u-section-1 .u-image-6 {
    margin-left: 159px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 95px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 56px;
    margin-left: 226px;
  }

  .u-section-1 .u-image-7 {
    margin-left: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2978px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 65px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 24px;
    margin-left: 6px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 338px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 67px;
  }

  .u-section-1 .u-text-5 {
    margin-right: -7px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 342px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 57px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 13px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 336px;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 74px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 35px;
  }

  .u-section-1 .u-image-5 {
    width: 340px;
    height: 343px;
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 67px;
  }

  .u-section-1 .u-text-11 {
    margin-right: -16px;
  }

  .u-section-1 .u-image-6 {
    width: 340px;
    height: 339px;
    margin-left: 0;
  }

  .u-section-1 .u-text-12 {
    margin-right: 60px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 35px;
    margin-left: 26px;
  }

  .u-section-1 .u-image-7 {
    width: 340px;
    height: 296px;
    margin-left: 0;
  }
}